Subject: [Spridgets] A junk 1275 pressure plate?

From: crusaderchuck55--- via Spridgets <[email-masked]>
Date: Mon, 17 Aug 2020 18:12:14 -0400

--===============1111956365220413819==
	boundary="--_com.lge.email_4006229113693215"

----_com.lge.email_4006229113693215
   charset=utf-8
Content-Transfer-Encoding: 8bit

Anyone have a pressure plate that's destroyed on either contact surface, that you might consider not quite one I would use again?I need to cut one apart for a R&D project.Thank you!ChuckSent from my LG Mobile
----_com.lge.email_4006229113693215
   charset=utf-8
Content-Transfer-Encoding: 8bit

<html><head>

</head>
<body>
    <div style="font-size: 10pt;"><div dir="auto">Anyone have a pressure plate that's destroyed on either contact surface, that you might consider not quite one I would use again?</div><div dir="auto">I need to cut one apart for a R&amp;D project.</div><div dir="auto">Thank you!</div><div dir="auto">Chuck</div><div dir="auto"><br></div><div><div dir="auto" style="font-size:9pt;"><i>Sent from my LG Mobile</i></div></div></div>

</body></html>
----_com.lge.email_4006229113693215--

--===============1111956365220413819==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

------------------------

[email-masked]

Archive: http://www.team.net/pipermail/spridgets  http://autox.team.net/archive

--===============1111956365220413819==--